LiveCode Server on CentOS 6?

Keith Clarke keith.clarke at me.com
Tue Jul 31 06:34:43 EDT 2018


Thanks Martin (& Brian). It transpires that the VPS in question only has CentOS 6 OS option, even if recreated - so the OS is a given for the short term, pending replacement / upgrade discussions with the hosting provider, which are not my call.

One option to get underway might be to deploy an earlier version of LC Server that can both:
Run happily under Linux with GLIBC at 2.12
Use LC9-compatible stacks - so I can develop on my desktop and deploy.

I just hope these criteria aren’t mutually exclusive!

I’m not sure when stack change hit LC server or where to discover that. 

Before I start working backwards through server downloads to read the release notes, could anyone please perhaps nominate a likely contender release to target first?

Thanks & regards,
Keith         

> On 30 Jul 2018, at 19:37, Martin Koob via use-livecode <use-livecode at lists.runrev.com> wrote:
> 
> Hi Keith
> 
> I have been running LC server on CentOS 6 on a VPS for a few years now.  It
> runs the api for a cloud based application I have.  I am not sure of the LC
> version but  I am pretty sure it is 6.x...
> 
> I don't know the details of the set up at the moment but If you want I can
> check into it further.
> 
> I am looking to upgrade to CentOS 7 and a more recent version of LC OS,
> Hopefully LC9.  Haven't tried this out yet though.  On the todo list.
> 
> Martin
> 
> 
> 
> --
> Sent from: http://runtime-revolution.278305.n4.nabble.com/Revolution-User-f278306.html
> 
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode




More information about the Use-livecode mailing list